html, body 
{
    width: 100%;
    margin: 0px;
    direction: rtl;
    text-align: right;
    background-image: url(../images/bg.jpg);
    background-attachment: fixed;
    background-position: center;
            
    font-family: Arial;
    font-size: 14px;
    color: #42210b;
}
*:focus
{
    outline: none;
}
form, p
{
    margin: 0px;
}
image
{
    border: 0px;
}
h1, h2
{
    margin: 0px;
    font-weight: bold;
    font-size: 21px;
    color: #226f87;
    padding-top: 5px;
    padding-bottom: 15px;
}
h1 a, h2 a
{
    font-weight: bold;
    font-size: 21px;
    color: #226f87;
    text-decoration: none;
}
a
{
    color: #226f87;
    text-decoration: none;
}
.clear
{
    clear: both;
}
.middleWrapper
{
    width: 980px;
    margin: 0 auto;
}
.floatLeft
{
    float: left;
}
.header
{
    width: 100%;
    height: 470px;
    background-image: url(../images/sky.png);
    background-repeat: no-repeat;
    background-position: top center;
}
.footer
{
    width: 100%;
    height: 420px;
    background-image: url(../images/bg_footer.png);
    background-repeat: no-repeat;
    background-position: bottom;
}
.rightSpace
{
    float: right;
    width: 40px;
    height: 45px;
}
.menu
{
    float: right;
    width: 590px;
    height: 45px;
}
.contactButtons
{
    float: right;
    width: 350px;
    height: 45px;
}
.main
{
    float: right;
    width: 590px;
    margin-top: 50px;
}
.leftBar
{
    float: right;
    width: 350px;
}
.date
{
    font-size: 13px;
    color: #226f87;
}
.search
{
    width: 350px;
    height: 55px;
    background-image: url(../images/bg_search.png);
    background-repeat: no-repeat;
}
.updates
{
    width: 350px;
    height: 55px;
    background-image: url(../images/bg_updates.png);
    background-repeat: no-repeat;
}
.box_popular
{
    width: 350px;
    height: 200px;
    background-image: url(../images/bg_popular.png);
    background-repeat: no-repeat;
}
.box_exite
{
    width: 350px;
    height: 200px;
    background-image: url(../images/bg_reading.png);
    background-repeat: no-repeat;
}
.box_sherut
{
    width: 350px;
    height: 200px;
    background-image: url(../images/bg_sherut.png);
    background-repeat: no-repeat;
}
.box_video
{
    width: 350px;
    height: 200px;
    background-image: url(../images/bg_video.png);
    background-repeat: no-repeat;
}
.box_mitspe
{
    width: 350px;
    height: 200px;
    background-image: url(../images/bg_mitspe.png);
    background-repeat: no-repeat;
}
.box_title
{
    width: 200px;
    height: 30px;
    padding-top: 10px;
    padding-right: 75px;
}
.box_left
{
    padding-top: 15px;
    padding-right: 75px;
    line-height: 22px;
    padding-left: 65px;
}
.box_left img
{
    vertical-align: middle;
}
.box_left a
{
    text-decoration: none;
    font-size: 12px;
    color: #226f87;
}
.box_left a:hover
{
    text-decoration: none;
    color: #f7931e;
}
.box_link
{
    width: 100%;
    text-align: left;
    padding-top: 3px;
}
.box_link a
{
    margin-left: 70px;
    text-decoration: none;
    font-size: 12px;
    color: #226f87;
}
.box_link a:hover
{
    text-decoration: none;
    color: #f7931e;
}
.pnlSearch
{
    padding-top: 15px;
    padding-right: 85px;
}
.textboxSearch
{
    border: 0px;
    width: 130px;
    height: 25px;
    background-color: #e5dac8;
    
    font-size: 15px;
    font-weight: bold;
    color: #fcfaf2;
    
    position: relative;
    top: -12px;
}
.textboxUpdates
{
    border: 0px;
    width: 130px;
    height: 25px;
    background-color: #e5dac8;
    
    font-size: 15px;
    font-weight: bold;
    color: #fcfaf2;
    
    position: relative;
    top: -15px;
}
.buttonSide
{
    margin-right: 10px;
}
.footer
{
    float: right;
}
.footerLinks
{
    width: 980px;
    padding-top: 230px;
}
.footerLinksTable
{
    width: 940px;
    max-height: 130px;
    float: left;
}
.footerLinks td
{
    width: 235px;
    vertical-align: top;
    text-align: center !important;
    line-height: 20px;
}
.footerLinks a
{
    font-size: 12px;
    text-decoration: none;
    color: #f7f5eb;
}
.footer_cot
{
    font-weight: bold;
    text-decoration: underline;
    color: #f7f5eb;
    margin-bottom: 10px;
}
.credit
{
    float: left;
    width: 940px;
    padding-top: 25px;
    font-size: 12px;
    text-align: center !important;
    color: #f7f5eb;
}
.credit a
{
    font-size: 12px;
    color: #f7f5eb;
}
.commentsSum
{
    float: right;
    width: 295px;
    color: #226f87;
    padding-top: 3px;
}
.social
{
    float: right;
    width: 295px;
    text-align: left !important;
}
.social a
{
    margin-right: 5px;
}
.postImage
{
    float: right;
    width: 195px;
}
.postText
{
    float: right;
    width: 395px;
}
.postFullText
{
    line-height: 20px;
    font-weight: bold;
}
.postTextShort
{
    max-height: 105px;
    line-height: 20px;
    overflow: hidden;
    font-weight: bold;
}
.postTextLink
{
    float: left;
}
.postTextLink a
{
    color: #226f87;
    text-decoration: none;
}
.postComments
{
    padding-top: 30px;
    padding-bottom: 5px;
    border-bottom: 1px solid #f7931e;
    float: right;
}
.postBox
{
    float: right;
    padding-bottom: 25px;
}
.morePosts
{
    float: right;
    width: 590px;
    padding-top: 35px;
}
.postRelated
{
    float: right;
    width: 590px;
    margin-top: 30px;
    margin-bottom: 50px;
}
.relatedBox
{
    float: right;
    width: 175px;
    height: 170px;
}
.relatedBoxSep
{
    float: right;
    width: 32px;
    height: 1px;
}
.relatedBoxPic
{
    float: right;
    width: 175px;
    height: 125px;
    background-color: #fbb040;
}
.relatedBoxInfo
{
    float: right;
    width: 165px;
    height: 35px;
    background-color: #f6f3e7;
    padding: 5px;
}
.relatedBoxInfo:hover
{
    background-color: #226F87;
}
.relatedBoxInfo:hover a
{
    color: #f6f3e7;
}
.relatedBoxInfo a
{
    font-size: 13px;
    color: #226F87;
    text-decoration: none;
}
.commentsHead
{
    float: right;
    width: 590px;
    margin-bottom: 10px;
}
.commentsCot
{
    float: right;
    width: 139px;
}
.commentsBut
{
    float: left;
    width: 213px;
    padding-top: 10px;
}
.commentsBody
{
    float: right;
    width: 590px;
    margin-top: 30px;
}
.commentBoxHead
{
    float: right;
    width: 590px;
    height: 16px;
    background-image: url(../images/comment_top.png);
}
.commentBox1
{
    float: right;
    width: 590px;
    min-height: 100px;
    background-image: url(../images/bg_comment_1.png);
}
.commentBox2
{
    float: right;
    width: 590px;
    min-height: 100px;
    background-image: url(../images/bg_comment_2.png);
}
.commentBoxSep1
{
    float: right;
    width: 590px;
    height: 16px;
    background-image: url(../images/comment_sep_1.png);
}
.commentBoxSep2
{
    float: right;
    width: 590px;
    height: 16px;
    background-image: url(../images/comment_sep_2.png);
}
.commentBoxBottom1
{
    float: right;
    width: 590px;
    height: 16px;
    background-image: url(../images/comment_bottom_1.png);
}
.commentBoxBottom2
{
    float: right;
    width: 590px;
    height: 16px;
    background-image: url(../images/comment_bottom_2.png);
}
.commentInfo
{
    width: 570px;
    padding: 15px;
    padding-top: 5px;
}
.commentName
{
    font-weight: bold;
    font-size: 21px;
    color: #226f87;
}
.commentName a
{
    text-decoration: none;
    font-weight: bold;
    font-size: 21px;
    color: #226f87;
}
.commentDate
{
    font-size: 13px;
    color: #226f87;
}
.addComment
{
    float: right;
    width: 590px;
    height: 185px;
    background-image: url(../images/bg_add_comment.png);
}
.textboxComment
{
    margin-right: 15px;
    margin-top: 40px;
    border: 0px;
    width: 550px;
    height: 120px;
    max-width: 550px;
    max-height: 120px;
    font-family: Arial;
    font-size: 13px;
    background-color: #f3efe3;
    resize: none;
}
.commentForm
{
    float: right;
    width: 590px;
    height: 210px;
    background-image: url(../images/bg_comment_form.png);
    background-repeat: no-repeat;
    margin-top: 10px;
}
.textboxName
{
    border: 0px;
    width: 195px;
    height: 30px;
    font-family: Arial;
    font-size: 15px;
    font-weight: bold;
    color: #f7931e;
    background-color: #f3efe3;
}
.textboxEmail
{
    border: 0px;
    width: 205px;
    height: 30px;
    font-family: Arial;
    font-size: 15px;
    font-weight: bold;
    color: #f7931e;
    background-color: #f3efe3;
}
.commentSubmit
{
    border: 0px;
    width: 100px;
    height: 40px;
}
.commentFormName
{
    float: right;
    margin-top: 10px;
    margin-right: 5px;
}
.commentFormEmail
{
    float: right;
    margin-top: 13px;
    margin-right: 40px;
}
.commentFormSubmit
{
    float: right;
    margin-top: 10px;
    margin-right: 35px;
}
.contactInfo
{
    float: right;
    width: 590px;
    margin-top: 10px;
    margin-bottom: 20px;
}
.contactInfo div
{
    font-size: 15px;
    line-height: 20px;
    color: #226f87;
    font-weight: bold;
    padding-right: 35px;
}
.contactInfo div div
{
    padding-right: 0px;
}
.contactArea
{
    float: right;
    width: 590px;
    height: 350px;
    background-image: url(../images/bg_contact_area.png);
}
.textboxContact
{
    margin-right: 15px;
    margin-top: 40px;
    border: 0px;
    width: 550px;
    height: 290px;
    max-width: 550px;
    max-height: 290px;
    font-family: Arial;
    font-size: 13px;
    background-color: #f3efe3;
    resize: none;
}
.contactFields
{
    float: right;
    width: 590px;
    margin-top: 10px;
}
.contactFieldsNudge
{
    padding-right: 15px;
    padding-top: 10px;
}
.contactBox
{
    border: 0px;
    width: 200px;
    height: 25px;
    font-family: Arial;
    font-size: 15px;
    font-weight: bold;
    color: #f7931e;
    background-color: #f3efe3;
    margin-top: 8px;
    margin-right: 8px;
}
.contactField
{
    float: right;
    width: 218px;
    height: 40px;
    background-image: url(../images/bg_contact_box.png);
    margin-bottom: 20px;
}
.reCaptcha
{
    margin-top: 20px;
    direction: ltr;
    float: right;
}
.contactError
{
    margin-top: 20px;
    float: left;
}

/*ADMIN STYLES START*/
.DatePicker td table td
{
    text-align: center;
}
.tbl_admin
{
    width: 100% !important;
}
.tbl_admin th
{
    text-align: center;
    color: black;
    padding: 10px;
    border:1px solid black;
}
.tbl_admin td
{
    text-align: center;
    color: black;
    padding: 10px;
    border:1px solid black;
}

.olbgD
{
    background-color: #000000;
}
.olcgD
{
    background-color: #000000;
    text-align: center;
}
.olfgD
{
    background-color: #ffffff;
    text-align: center;
}
.olcapD
{
    font-weight: bold;
    color: #ffffff;
}
.olcloD
{
    color: #bbddff;
    font-weight: bold;
}
.oltxtD
{
    color: #000000;
}
/*ADMIN STYLES END*/
